@charset "utf-8";









/*--------------------------------------------------

 * index

---------------------------------------------------*/

.mv--index{
	padding-top: 80px;
	padding-bottom: 80px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/recruit__index/header__bg.jpg);
}

.inavi{}
.inavi__items{
	margin: 0;
	padding: 0;
}
.inavi__items:after{ content: ""; display: block; clear: both; }
.inavi__item{
	list-style: none;
	
	width: 31.73431734317343%;
	margin-left: 2.399%;
	float: left;
}
.inavi__item:first-child{
	margin-left: 0;
}
.inavi__link{
	display: block;
	position: relative;
	
	padding: 5px;
	
	color: #fff;
	background-color: #37A1D4;
}
.inavi__link:after{
	content: "";
	display: block;
	position: absolute;
	right: 1em;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url(../img/recruit__index/arrow.png) no-repeat center center;
}
.inavi__thumb,
.inavi__label{
	display: table-cell;
	vertical-align: middle;
}
.inavi__thumb{}
.inavi__thumb_img{}
.inavi__label{
	font-size: 140%;
	font-weight: bold;
	line-height: 1.5em;
	
	padding-left: 1em;
}






@media (max-width: 767px){
.inavi__link:after{
	width: 23px;
	height: 22px;
}
.inavi__item{
	float: none;
	width: auto;
	margin-left: 0;
	margin-bottom: 10px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.inavi__link:after{
	width: 23px;
	height: 22px;
}
.inavi__item{
	float: none;
	width: auto;
	margin-left: 0;
	margin-bottom: 10px;
}
}
@media (min-width: 992px) and (max-width: 1199px){
.inavi__link:after{
	width: 22px;
	height: 22px;
}
.inavi__item{}
}
@media (min-width: 1200px){
.inavi__link:after{
	width: 22px;
	height: 22px;
}
.inavi__item{}
}


/*--------------------------------------------------

 * message

---------------------------------------------------*/

.mv--message{
	padding-top: 200px;
	padding-bottom: 200px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/recruit__message/header__bg.jpg);
}
@media (max-width: 767px){
.mv--message{
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../img/recruit__message/header__bg--xs.jpg);
}
}
.message__bg{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/recruit__message/bg1.jpg);
}




/*--------------------------------------------------

 * flow

---------------------------------------------------*/

/* flow header */
.flow__header{}
.mv--flow{
	padding-top: 80px;
	padding-bottom: 80px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/recruit__flow/header__bg.jpg);
}

/* flow contents */
.flow{}
.flow__inner{}
.flow__items{}
.flow__item{
	position: relative;
	padding: 10px;
	margin-bottom: 100px;
	border:  2px solid #37A1D4;
}
.flow__item:after{
	content: url(../img/recruit__flow/arrow.png);
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -75px;
	margin: auto;
}
.flow__item--reverse{
	font-size: 125%;
	line-height: 1.5em;
}
.flow__title{
	padding: 0 0 .5em 0;
	margin: 0 0 .5em 0;
	border-bottom: 1px dotted #ccc;
}






/*--------------------------------------------------

 * faq

---------------------------------------------------*/

.recruit__faq{}
.mv--faq{
	padding-top: 80px;
	padding-bottom: 80px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/recruit__faq/header__bg.jpg);
}

.faq{}
.faq__inner{}
.faq__category{
	margin-bottom: 80px;
}
.faq___block{
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
.faq__question,
.faq__answer{
	position: relative;
	padding-left: 2em;
}
.faq__question{
	font-size: 128%;
	font-weight: bold;
	line-height: 1.5em;
	
	cursor: pointer;
}
.faq__answer{
	margin-left: 3em;
	
	position: fixed;
	left: 100%;
}
.faq___block.is--active .faq__answer{
	position: relative;
	left: 0;
	
	animation: 			kf--fadein .3s ease-in-out both;
	-o-animation: 		kf--fadein .3s ease-in-out both;
	-ms-animation: 		kf--fadein .3s ease-in-out both;
	-moz-animation: 	kf--fadein .3s ease-in-out both;
	-webkit-animation: 	kf--fadein .3s ease-in-out both;
}
.faq__question:before,
.faq__answer:before{
	display: block;
	
	position: absolute;
	left: 0;
	top: 0;
	
	height: 1.5em;
	width: 1.5em;
	text-align: center;
	
	color: #fff;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.5em;
}
.faq__question:before{
	content: "Q";
	background-color: #4E4E4E;
}
.faq__answer:before{
	content: "A";
	background-color: #DA7373;
}

.faq__question:after{
	content: "+";
	
	display: block;
	
	font-size: 75%;
	
	height: 1.5em;
	width: 1.5em;
	line-height: 1.5em;
	text-align: center;
	
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	
	color: #fff;
	background-color: #4E4E4E;
}
.faq___block.is--active .faq__question:after{
	content: "-";
}









/*--------------------------------------------------

 * requirement

---------------------------------------------------*/

.mv--requirement{
	padding-top: 80px;
	padding-bottom: 80px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/recruit__requirement/header__bg.jpg);
}














@media (max-width: 767px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 992px) and (max-width: 1199px){}
@media (min-width: 1200px){}





